<SliderPresets>
    <Preset name="Oppai" set="CB++ TBBP">
        <Group name="CB++" />
        <SetSlider name="ShoulderSmooth" size="big" value="100" />
        <SetSlider name="ShoulderWidth" size="big" value="100" />
        <SetSlider name="ShoulderWidth" size="small" value="20" />
        <SetSlider name="BigTorso" size="big" value="15" />
        <SetSlider name="BigTorso" size="small" value="10" />
        <SetSlider name="Breasts" size="small" value="30" />
        <SetSlider name="BreastsSmall" size="small" value="15" />
        <SetSlider name="BreastsSH" size="big" value="0" />
        <SetSlider name="BreastsSH" size="small" value="0" />
        <SetSlider name="BreastsSSH" size="big" value="50" />
        <SetSlider name="BreastsFantasy" size="big" value="30" />
        <SetSlider name="BreastsFantasy" size="small" value="30" />
        <SetSlider name="DoubleMelon" size="big" value="30" />
        <SetSlider name="BreastGravity" size="big" value="30" />
        <SetSlider name="BreastPerkiness" size="big" value="100" />
        <SetSlider name="BreastPerkiness" size="small" value="100" />
        <SetSlider name="BreastWidth" size="big" value="30" />
        <SetSlider name="NippleDistance" size="big" value="50" />
        <SetSlider name="NippleDistance" size="small" value="70" />
        <SetSlider name="NipplePerkiness" size="big" value="120" />
        <SetSlider name="NipplePerkiness" size="small" value="60" />
        <SetSlider name="NippleSize" size="big" value="200" />
        <SetSlider name="NippleDown" size="big" value="30" />
        <SetSlider name="NippleLength" size="big" value="40" />
        <SetSlider name="NippleLength" size="small" value="30" />
        <SetSlider name="Waist" size="big" value="60" />
        <SetSlider name="Belly" size="big" value="60" />
        <SetSlider name="Belly" size="small" value="14" />
        <SetSlider name="BigBelly" size="big" value="20" />
        <SetSlider name="TummyTuck" size="big" value="25" />
        <SetSlider name="TummyTuck" size="small" value="12" />
        <SetSlider name="Hipbone" size="big" value="20" />
        <SetSlider name="Hipbone" size="small" value="40" />
        <SetSlider name="Hips" size="big" value="20" />
        <SetSlider name="Hips" size="small" value="23" />
        <SetSlider name="ButtShape2" size="big" value="20" />
        <SetSlider name="BigButt" size="big" value="20" />
        <SetSlider name="ChubbyButt" size="big" value="13" />
        <SetSlider name="Groin" size="big" value="8" />
        <SetSlider name="Thighs" size="big" value="30" />
        <SetSlider name="Thighs" size="small" value="15" />
        <SetSlider name="ChubbyLegs" size="big" value="40" />
        <SetSlider name="ChubbyLegs" size="small" value="5" />
        <SetSlider name="Legs" size="small" value="5" />
        <SetSlider name="KneeHeight" size="big" value="8" />
        <SetSlider name="KneeHeight" size="small" value="9" />
        <SetSlider name="CalfSmooth" size="big" value="18" />
    </Preset>
</SliderPresets>